__gnu_profile::__reentrance_guard(3)

NAME
__gnu_profile::__reentrance_guard -

SYNOPSIS

  Static Public Member Functions
static bool __get_in ()
static bool & __inside ()

Detailed Description

Reentrance guard. Mechanism to protect all __gnu_profile operations against recursion, multithreaded and exception reentrance.

Definition at line 58 of file profiler.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.